/*breadcrumbs*/
.B_crumbBox li {
    display: inline-table;
}
/* news-one-page */
.post-intro-content{
    
}
.post-content{

}

/* footer */
footer {
    background: url(../img/last-line-bg.png) repeat top left;
    color:#fff;

}
footer a {
    color: #fff;
    text-decoration: underline;
}
footer a:hover{
    color: #9b6001;
}
.last-line {
    padding:20px 0 10px 0;
    /* background: url(../img/last-line-evak-bg.png) no-repeat top right; */
    -webkit-box-shadow: inset 0px 10px 10px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    inset 0px 10px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         inset 0px 10px 10px 0px rgba(0, 0, 0, 0.3);
}
.footer-contacts span{
    display: block;
}
.footer-contacts span.glyphicon{
    display: inline-block;
}
.footer-hr-separator{
    width: 100%;
    margin: 10px auto;
    height: 1px;
    background: #424242;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    0px 1px 0px 0px rgba(0, 0, 0, 0.5);
    box-shadow:         0px 1px 0px 0px rgba(0, 0, 0, 0.5);
}